import java.io.*;

class PlotT02
{ public static void main (String args[]) throws IOException
     { 
	 double a[][]=Text.readDoubleT("e1.txt");
     Plot pp=new Plot(a[0],a[1]);
     //pp.setPlotType(0,22);
     a=Text.readDoubleT("e2.txt");
     pp.addData(a[0],a[1]);
     pp.plot();
     }}
